﻿/* css reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0; padding:0;}
body{font-size:12px; color:#555; font-family:"宋体", "新宋体", "Arial", "Tahoma";}
table{border-collapse:collapse; border-spacing:0;}
fieldset,img,a img{border:0;}
ol,ul{list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:100%; font-weight:normal; white-space:nowrap;}
a{color:#333; text-decoration:none;}
a:hover{color:#4e8000; text-decoration:underline;}
strong{font-weight:normal} 

/* common */
.cb{clear:both;} .oh{overflow:hidden;} .oa{overflow:auto;}
.fl{float:left;} .fr{float:right;}
.pr{position:relative;} .pa{position:absolute;}
.green{color:#4e8000;} .gray{color:#b6b5b3;} .red{color:#e00a0b;}
.fz14{font-size:14px;} .fz12{font-size:12px;}
.cp{cursor:pointer;}
.zindex1{z-index:1;}
#sd-s{-moz-box-shadow: 1px 1px 2px #ccc; -webkit-box-shadow: 1px 1px 2px #ccc; box-shadow: 1px 1px 2px #ccc; background-color:#fff; filter:progid:dximagetransform.microsoft.shadow(color:#cccccc,direction:145,strength:3);}
.zoom{zoom:1;}
.g-error{border:1px solid #ccc; margin:10px 0; padding:50px 0 50px 80px;}
.g-error p{background:url(../images/httperror.gif) no-repeat; height:122px; padding-left:210px; line-height:122px; font-size:18px; font-family:'Microsoft Yahei';}
.g-error .e404{background-position:0 2px;}
.g-error .e500{background-position:0 -122px;}
.suggest-result{position:absolute; border:1px solid #666; display:none; line-height:24px; background-color:#fff; z-index:999;}
.suggest-result ul{padding:0; margin:0; line-height:26px; list-style:none;}
.suggest-result ul li{padding:0 5px; white-space:nowrap;}
.suggest-result ul li.selected{background-color:#ebebeb;}
.suggest-result ul li a:hover{text-decoration:none;}
.suggest-result p{margin:0;}
.suggest-result p strong{padding:0 3px;}
.ui-dialog{position:fixed; _position:absolute; border:2px solid #7f9db9; background-color:#fff; border-radius:10px; -moz-border-radius:10px;}
.ui-dialogTitle{border-bottom:1px solid #eee; line-height:30px; padding:0 4px 0 10px; white-space:nowrap; -moz-user-select:none; background-color:#f8f8f8; border-top-left-radius:10px; -moz-border-top-left-radius:10px; border-top-right-radius:10px; -moz-border-top-right-radius:10px;}
.ui-dialogTitle h1{font-size:12px;}
.ui-dialogTitle a{float:right; text-decoration:none;}
.ui-dialogClose{font-size:12px; font-weight:bold; color:#888; font-family:"Comic Sans MS","Verdana",cursive; padding:0 5px;}
.ui-dialogClose:hover{color:#333; text-decoration:none;}
.ui-notitle{position:absolute; top:10px; right:10px;}
.ui-dialogBody{overflow:auto; border-top-left-radius:10px; -moz-border-top-left-radius:10px; border-top-right-radius:10px; -moz-border-top-right-radius:10px;}
.ui-tips{border:1px solid #888; cursor:default; padding:10px 20px; background-color:#fff; float:left; position:absolute; z-index:9999; border-radius: 6px; -moz-border-radius: 6px; -webkit-box-shadow:0px 0px 6px #bbb; -moz-box-shadow:0px 0px 6px #bbb; box-shadow:0px 0px 6px #bbb; filter:progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa,direction=145,strength=3);}
.ui-tips p{background:url(../images/tip-icons32.gif) no-repeat; padding-left:38px; line-height:32px; white-space:nowrap;}
.ui-tips p.error{background-position:0 -108px;}
.ui-tips p.success{background-position:0 -54px;}
.ui-tips p.info{}
.ui-rate{overflow:hidden;}
.ui-rate dt{padding-bottom:8px;}
.ui-rate dt strong{color:#ff3c00; font-size:18px; text-shadow: 1px 1px 1px #ccc;}
.ui-rate dt span{color:#000;}
.ui-rate dt strong em{font-size:30px;}
.ui-rate dd{padding:3px 0; height:16px; overflow:hidden;}
.ui-rate dd i{display:inline-block; background-color:#ffb786; height:10px; overflow:hidden; font-style:normal;}
.ui-rate dd label{color:#555;}
.ui-rate p{padding:12px 0 5px 0; height:16px;}
.ui-rate .star{float:left; height:25px;}
.ui-rate .star i{float:left; width:26px; height:21px; text-indent:-999px; background:url(../images/star.gif) 0 -40px repeat-x; overflow:hidden; cursor:pointer;}
.ui-rate .star i.low{background-position:0 -20px;}
.ui-rate .star i.up{background-position:0 0;}
.ui-rate .star-text{padding-left:10px; line-height:23px; color:#000;}

.rightSider{z-index:1000; width:54px; height:264px; overflow:hidden; text-align:center; position:absolute; top:50px; left:200px; background: url(../images/right_share.gif) 0 0 no-repeat; }
.scrollTop{height:36px; padding-top:8px;}
.shareTitle{font-size:12px; line-height:16px; height:16px; padding-top:5px; overflow:hidden;}
a.toTop{width:27px; height:30px; display:inline-block; overflow:hidden; background:url(../images/right_share.gif) 0 -315px no-repeat;}
a.toTop:hover{background-position:0 -266px;}
a.toTop span{display:none;}

.width{width:980px; margin:0 auto;} .pt10{padding-top:10px;} .pl10{padding-left:10px;} .pr10{padding-right:10px;} .pb10{padding-bottom:10px;} .pd1{padding:1px;} .mt10{margin-top:10px;} .mr10{margin-right:10px;} .mt20{margin-top:20px;}
.p1{background:url(../images/bg100.gif) -80px -448px no-repeat; padding-left:20px}
.p2{background:url(../images/bg100.gif) -92px -250px no-repeat; padding-left:10px;}
#header{height:80px; padding-top:8px; position:relative; z-index:2;}
#header .logo{background:url(../images/header-logo.jpg) no-repeat; display:block; text-indent:-9999px; width:208px; height:68px; float:left;}
#header .rss{width: 0; height: 0; padding: 14px 42px 0 0; overflow: hidden; background: url(../images/bg100.gif) no-repeat 0 -485px; float:right;}
#header .fr{width:730px; padding-top:8px;}
#header .help{float:right; color:#ddd; padding-top:15px; width:177px;}
#header .help a{margin:4px; color:#999; line-height:22px;}
#header .search{background-color:#f0f0f0; padding:5px;}
#header .hot{float:left; white-space:nowrap; padding-top:6px;}
#header .hot a{margin:0 3px; color:#b2b2b2;}
#header .hot a:hover{color:#4e8000;}
#header #searchWord{background:url(../images/bg100.gif) 0 -76px; border:1px solid #ccc; border-right:0; padding:0 5px; width:360px; height:24px; line-height:24px; vertical-align:middle; font-size:14px;}
#header .search .submit{background:url(../images/bg100.gif); width:100px; height:26px; border:0; vertical-align:middle; cursor:pointer;}
#header .search .hover{background-position:0 -40px; color:#fff;}
#footer{margin:0 auto; width:960px; clear:both; padding:10px 0; line-height:20px; text-align:center; font-family:Arial; height:45px; overflow:hidden;}
#footer a{color:#555;}
#footer strong{font-weight:bold}
.nav{background: #579f23; height:38px;  min-width:980px;}
.nav .menu li{float:left; height:38px; overflow:hidden}
.nav .menu li a{text-decoration:none; line-height:38px; font-size:14px;display:inline-block; padding:0 10px; 
height: 38px;color:#FFFFFF}
.nav li a:hover,.nav .current a{ background:#438513; color:#f9fafd; text-decoration:none;}
.nav .line {
background: url(../images/navLine.png) center no-repeat;
height: 38px;
padding: 0 15px;
width: 2px;}
.nav .menu li a.last{background-position:0 1000px;}
.nav .menu li.new{background:url(../images/n.gif) right 0 no-repeat; padding-right:7px;}
.nav .history{right:10px; top:5px; zoom:1;}
.history label{display:block; width:95px; line-height:33px; border:1px solid #ccc; border-bottom:0; background-color:#fff; text-align:center; padding-right:6px;}
.history label b{position:absolute; border: #fff 4px solid; border-top: #666 4px solid; line-height:0; width:0; height:0; font-size:0; top:13px; right:8px;}
.history .historyList{display:none;}
.history #historyBox{padding:10px 5px;}
.history-hover .historyList{display:block;}
.history-hover label b{border:#fff 4px solid; border-bottom:#666 4px solid; top:8px;}
.historyList{width:300px; top:31px; right:-10px; background-color:#fff;}
.historyList .sd-s{border:1px solid #ccc; border-top:0; padding:8px;}
.historyList li{border-top:1px dotted #eee; padding:15px 8px 8px 8px; line-height:13px;}
.historyList li:hover{background-color:#f4f9ee;}
.historyList li .del{margin-right:3px; font-family:"Comic Sans MS","Verdana",cursive;}
.historyList li .del:hover{color:#e00a0b; text-decoration:none;}
.historyList li p{clear:both; padding:8px 0 5px 18px;}
.h11,.h31,.h41{padding:0 10px; color:#426f00; font-size:16px; font-family: "Microsoft Yahei" simhei; text-align:left;}
.h11,.h31{height:40px; line-height:40px;}
.h41{height:30px; line-height:30px; background:url(../images/bg100.gif) 0 -376px;}
.more{font-size:12px; float:right; font-family:"宋体", "新宋体", "Arial", "Tahoma"; color:#666;}
.rank{background:url(../images/bg100.gif) no-repeat -78px -230px; width:18px; height:16px; text-align:center; line-height:16px; float:left; margin:6px 5px 0 0; color:#858585; font-style:normal; font-size:12px;}
.rank-1,.rank-2,.rank-3{background-position:-58px -230px; color:#fff;}
.dhp-tlist li{line-height:28px; height:28px; border-bottom:1px dotted #e5e5e5; overflow:hidden;}
.dhp-tlist li .set{color:#aaa;}
.dhp-tlist li span{float:right; font-size:12px; color:#aaa;}
.dhp-tlist li em{color:#ff3c00; font-style:normal;}
.dhp-tlist li em.rank{color:#858585;}
.dhp-tlist li em.rank-1, .dhp-tlist li em.rank-2, .dhp-tlist li em.rank-3{color:#fff;}
.dhp-plist li{float:left; text-align:center; padding:6px; line-height:22px; width:130px; height:186px; white-space:nowrap; overflow:hidden;}
.dhp{position:relative; width:124px; height:164px;}
.dhp .pic{padding:2px; border:1px solid #dcdcdc; display:inline-block;}
.dhp .pic:hover{border-color:#83bb48;}
.dhp .set{position:absolute; display:block; width:114px; right:2px; top:144px; height:20px; line-height:20px; text-align:right; color:#fff; padding-right:6px; background:url(../images/dhp-set.png) no-repeat right; _background: transparent; _filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#00000000, endColorStr=#99000000, gradientType='1');}
.dhp .set:hover{color:yellow; text-decoration:none;}
.dhp .update,.dhp .new,.dhp .end{position:absolute; top:0px; right:0px; background:url(../images/dhp-stats.gif) no-repeat; display:inline-block; width:49px; height:49px;}
.dhp .new{background-position:0 -98px;}
.dhp .end{background-position:0 -49px;}
.stab dt{float:left; height:28px;}
.stab dt.first{padding-left:8px;}
.stab dt a{display:block; border:1px solid #dedede; width:52px; text-align:center; position:relative; margin-left:-1px; line-height:21px; text-decoration:none;}
.stab dt a.on{background:url(../images/bg100.gif) no-repeat 0 -226px; height:28px; width:54px; line-height: 24px; border:0; font-weight:bold; color:#58a800;}
.stab dd{clear:both; display:none;}
.stab dd.first{display:block;}
.stab dd ul{padding-top:2px;}
.stab dd ul li{line-height:30px; height:30px; overflow:hidden;}
.current{line-height:36px; overflow:hidden; height:36px;}
.current h1{display:inline;}
.current strong{font-weight:normal;}
.pages{margin:5px; padding:5px; text-align:center; clear:both;}
.pages span,div.pages a{border:1px solid #ddd; padding:5px 10px; margin:2px; border-radius:3px;}
.pages a{color:#333; text-decoration:none;}
.pages a:hover,div.pages a:active{background-color:#f5f5f5; border:1px solid #ccc; text-decoration:none;}
.pages span.current{background:#72a10e; color:#fff;}
dl.ptab{width:720px; border:1px solid #ddd; background-color:#fff;}
dl.ptab strong{font-weight:bold}
dl.ptabw{width:978px;}
dl.ptabw dt p{padding-left:15px; float:left;}
dl.ptab dt span{margin-right:14px; padding-left:20px; background:url(../images/bg100.gif) no-repeat -82px -626px; cursor:pointer; float:right; color:#999;}
dl.ptab dt span:hover{color:#666;}
dl.ptab dt{height:31px; background:url(../images/bg100.gif) repeat-x 0 -110px; line-height:31px; color:#333; border-bottom:1px solid #ddd;}
dl.ptab dt a, dl.ptab dt label{border-right:1px solid #ddd; float:left; padding:0 15px 0 32px; font-size:13px; text-decoration:none;}
dl.ptab dt a:hover{text-decoration:none;}
dl.ptab dt a strong,dl.ptab dt label{font-weight:normal;}
dl.ptab dt a.on{height:32px; background-color:#fff; color:#333;}
dl.ptab dt a,.ptab dt label{background:url(../images/ptico.gif) no-repeat; background-position:13px -139px;}
dl.ptab .youku{background-position:13px 8px;}
dl.ptab .tudou{background-position:13px -22px;}
dl.ptab .baidu{background-position:13px -53px;}
dl.ptab .sina{background-position:13px -82px;}
dl.ptab .letv{background-position:13px -112px;}
dl.ptab ._56{background-position:13px -139px;}
dl.ptab .qiyi{background-position:13px -172px;}
dl.ptab .qvod{background-position:13px -202px;}
dl.ptab .cntv{background-position:13px -232px;}
dl.ptab .qq,dl.ptab .qqold{background-position:13px -262px;}
dl.ptab .sohu{background-position:11px -83px;}
dl.ptab .ku6{background-position:13px -322px;}
dl.ptab .pps{background-position:13px -354px;}
dl.ptab dd{clear:both; background-color:#fff; display:none; padding-top:6px;}
dl.ptabw dd{display:block;}
dl.ptab dd p{line-height:20px; height:23px; padding-left:22px; border-bottom:1px solid #eee;}
dl.ptab dd ul{height:196px; overflow:auto; padding:3px 15px 15px 15px; position:relative;}
dl.ptabw dd ul{height:128px;}
dl.ptab dd li{float:left; display:inline-block; width:86px; height:25px; border:1px solid #ddd; margin:4px; position:relative;}
dl.ptabw dd li{width:105px;}
dl.ptab dd li a{display:block; height:25px; line-height:25px; background:#f8f8f8; text-align:center; font-family:Tahoma, Geneva, sans-serif; color:#666; text-decoration:none; overflow:hidden;}
dl.ptab dd li a:hover,dl.ptab dd li a.on{color:#fff;background:#6ca620;}
dl.ptab dd li em{position:absolute; top:-4px; right:-2px; background:url(../images/n.gif) no-repeat; display:inline-block; width:15px; height:15px; overflow:hidden; text-indent:-9999px;}

#user{color:#ccc; line-height:22px; position:absolute; right:32px; top:5px; _overflow:hidden; text-align:right;}
#user p{padding:2px 12px; color:#666; overflow:hidden; float:right;}
#user p.hover{border:1px solid #ddd; padding:1px 11px; border-radius:3px; background-color:#fff; -moz-border-radius:3px; box-shadow: 1px 1px 2px #ccc; -moz-box-shadow: 1px 1px 2px #ccc; filter:progid:dximagetransform.microsoft.shadow(color:#cccccc,direction:145,strength:3);}
*+html #user p.hover{margin-right:-3px;}
#user p span{cursor:pointer; display:block; padding-left:22px; background:url(../images/user-bg.gif) no-repeat -357px -58px; padding-bottom:4px;}
#user p a{display:none; border-bottom:1px solid #eee; text-align:center;}
#user p a.end{border-bottom:none; margin-bottom:4px;}
#user p.hover a{display:block;}
.fav,.desk{display:inline-block; background:url(../images/bg100.gif) no-repeat; width:70px; padding-left:30px; height:26px; line-height:26px; letter-spacing:3px;}
.fav{background-position:0 -542px;}
.fav:hover{background-position:0 -516px; color:#fff; text-decoration:none;}
.desk{background-position:0 -594px;}
.desk:hover{background-position:0 -568px; color:#fff; text-decoration:none;}
.comment{border:1px solid #ddd; background-color:#fff; padding:1px;}
.comment .ds-thread{padding:5px 20px;}
#c_backtop{position:fixed; bottom:66px; display:block; width:18px; height:48px; background:url(../images/bg100.gif) no-repeat 0px -625px; overflow:hidden; text-indent:-99px; display:none;}
.mbak{overflow:hidden; position:relative; min-width:980px;}
.mbak_pos{width:0; position:absolute; top:36px;} 
.mbak_l,.mbak_r{position:relative; width:160px; height:600px; overflow:hidden;}
.mbak_l{left:-170px;}
.mbak_r{left:990px; top:-600px;}
.g-hot{padding:10px 0; background-color:#f6f6f6;}
.g-hot strong{padding-left:12px;font-weight:bold;}
.g-hot a{margin:0 6px;}

/* default */
.d-share{clear:both; border:1px solid #ccc; height:40px; padding:10px; margin-top:10px; line-height:40px;}
.d-cate{height:73px; background:url(../images/tibg.gif); border:1px solid #ccc; overflow:hidden; clear:both;}
.d-cate dl{float:left; height:80px; border-right:#ddd solid 1px; overflow:hidden;}
.d-cate dl.end{border-right:0;}
.d-cate dl dt{padding:8px 10px 5px 10px;color:#4e8000;}
.d-cate dl dd{padding:0 8px; line-height:22px;}
.d-cate dl dd a{ padding-right:11px; text-shadow: 1px 1px 1px #fff;}
.d-box1{overflow:hidden;}
.d-box1 .fr{width:240px; overflow:hidden;}
.d-box1 .news{border:1px solid #ddd; width:236px; height:1301px; overflow:hidden;}
.d-box1 .news ul{padding:8px;}
.d-box1 .zt{border:1px solid #ddd; width:236px; height:177px; margin-top:10px; overflow:hidden;}
.d-box1 .zt a.pic{display:inline-block; padding:2px; border:1px solid #dcdcdc; margin-left:5px;}
.d-box1 .zt a.pic:hover{border-color:#83bb48;}
.d-box1 .zt ul{padding:5px 0 0 10px; _zoom:1;}
.d-box1 .zt li{float:left; width:100px; line-height:25px; height:25px; overflow:hidden;}
.d-box1 .su{border:1px solid #ddd; width:236px; height:169px; margin-top:10px; overflow:hidden;}
.d-box1 .su ul{padding:6px 0 0 10px; _zoom:1;}
.d-box1 .su li{float:left; width:100px; line-height:25px; height:25px; overflow:hidden;}
.d-box1 .fl{width:728px; border:1px solid #ddd;}
.d-newfan{height:240px; line-height:30px; overflow:hidden;}
.d-newfan a{float:left; color:#777; margin-left:18px; border-bottom:1px dashed #e5e5e5; height:28px; white-space:nowrap;}
.d-newfan a:hover{color:#4e8000; text-decoration:none;}
.d-newfan a strong{color:#ff3c00;font-weight:bold;}
.h31 .ajax{font-size:12px; color:#ff3c00; font-family:"宋体";}
.d-box1 .d-tlist{padding:2px 10px;}
.d-box1 .d-tlist li{float:left; width:156px; border-bottom:0;}
.d-box1 .ranking{padding:1px; border:1px solid #ddd; width:236px; height:1006px;}
.d-box1 .ranking dl{padding:10px 9px;}
.d-others{border:1px solid #ddd; clear:both; width:978px; height:610px; padding:10px 0;}
.d-others dl{float:left; width:214px; padding:0 15px; height:610px; overflow:hidden; border-right:1px dashed #ddd;}
.d-others dl.end{border-right:0; padding-right:5px;}
.d-others dt{color:#4e8000; font-size:16px; font-family: "Microsoft Yahei" simhei; text-align:left; line-height:30px; height:30px; background:url(../images/bg100.gif) 0 -376px; padding:0 10px 6px 10px;}
.d-others li{line-height:28px;border-bottom:1px dashed #e5e5e5; overflow:hidden;}
.d-dp{height:150px; border:1px solid #ddd; width:958px; padding:0 10px 10px 10px; overflow:hidden; height:160px;}
.d-dp ul.ld-list li{float:left; margin:8px 11px; line-height:26px;}
.d-news{border:1px solid #ddd; width:958px; padding:0 10px 10px 10px; overflow:hidden; height:390px;}
.d-news .pic{float:left; width:440px;}
.d-news .pic ul{text-align:center;}
.d-news .pic ul li{width:190px; height:178px; float:left; padding:0 15px; line-height:16px; overflow:hidden;}
.d-news .pic img{width:180px; height:110px; padding:2px; margin:5px; border:1px solid #dcdcdc; }
.d-news .pic a:hover img{border-color:#83bb48;}
.d-news .txt{float:right; width:500px; font-size:13px;}
.d-news .txt ul li{line-height:30px; height:30px; border-bottom:1px dashed #ddd; overflow:hidden;}
.d-news .txt ul li .dt{float:right; color:#aaa; font-size:12px;}
.d-links{border:1px solid #ddd; width:958px; line-height:20px; padding:0 10px 10px 10px;}
.d-links h6{line-height:30px; color:#333;}
.d-links a{margin-right:8px; color:#999;}
.focus{background-color:#222; margin-top:3px;}
.focus .width{height:260px; padding:5px 0; color:#aaa; overflow:hidden;}
.focus .fr{width:238px; border:1px solid #444; height:100%;}
.focus .recommend{position:relative; width:735px; height:260px; overflow:hidden;}
.focus .recommend dt{position:absolute; top:225px; left:58px;}
.focus .recommend dt a{display:inline-block; width:130px; height:26px; line-height:26px; background-color:#000; border:1px solid #bbb; padding:0 10px; overflow:hidden; text-decoration:none; color:#eee; opacity:0.7; -moz-opacity:0.7; filter:alpha(opacity='70');}
.focus .recommend dt a:hover,.focus .recommend dt a.on{background-color:#555; border-color:#fff; color:#fff;}
.focus .recommend dd p{display:none; position:absolute; left:0; top:0;}
.focus .recommend dd p img{width:735px; height:260px;}
.focus .recommend dd p span{position:absolute; left:0; top:176px; width:730px; background-color:#000; padding-left:15px; line-height:40px; height:40px; color:#fff; opacity:0.7; -moz-opacity:0.7; filter:alpha(opacity='70');}
.focus .recommend dd p a.more{position:absolute; top:184px; left:670px; display:block; text-indent:-999px; width:34px; height:28px; background:url(../images/focus-play.gif) no-repeat;}
.focus .update{height:100%; background:url(../images/week-update.gif) no-repeat;}
.focus .update h6{font-size:14px; line-height:26px; height:24px; padding-left:10px;}
.focus .update dt{padding:4px 6px;}
.focus .update dt a{display:inline-block; text-decoration:none; width:31px; padding:2px 0; text-align:center; border-left:1px solid #666; border-top:1px solid #666; border-bottom:1px solid #666; cursor:pointer;}
.focus .update dt a.end{border-right:1px solid #666;}
.focus .update dt a.on{background-color:#444; color:#eee;}
.focus .update dd{padding:0 4px 0 10px;}
.focus .update dd li{line-height:28px; height:25px; overflow:hidden; color:#666; float:left; clear:both; width:100%;}
.focus .update dd li em{font-style:normal;}
.focus .update a{color:#ddd;}
.focus .update a.set{color:#aaa;}

/* list */
.l-cate{padding:5px; background-color:#fafafa; border:1px solid #e1e1e1; overflow:hidden;}
.l-cate dl{clear:both; border-bottom:1px dotted #eee; padding:8px; line-height:30px;}
.l-cate dt{float:left; }
.l-cate dd a{margin:0 6px; }
.l-cate dd strong{font-weight:normal; background-color:#6ca620; padding:3px 4px; margin:0 2px; color:#fff; border-radius:3px; }
.l-list{border:1px solid #ddd; float:left; width:730px; overflow:hidden; background-color:#fbfbfb;}
.l-list strong{font-weight:normal;}
.l-list dt{height:31px; background:url(../images/bg100.gif) repeat-x 0 -110px; line-height:31px; color:#666; border-bottom:1px solid #ddd;}
.l-list dt a,.l-list dt label,.l-list dt a,.l-list dt strong{border-right:1px solid #ccc; float:left; padding:0 10px;}
.l-list dt strong{height:32px; background-color:#fbfbfb; color:#333; }
.l-list dd{padding:0 15px;}
.l-list dd li{float:left; padding:16px 22px; line-height:25px; width:130px; height:238px; white-space:nowrap; _overflow:hidden;}
.l-list dd li.empty{height:30px; line-height:30px; clear:both; display:block; width:100%;}
.l-list dd .detail{position:relative; z-index:1; border:1px solid #aaa; padding:5px 10px; width:230px; background-color:#fff; height:154px; top:-233px; _top:-235px; color:#333; overflow:hidden; left:-254px; display:none;}
.l-list dd .r{left:128px;}
.l-list dd .detail h6{height:26px; line-height:26px; font-weight:bold; font-size:14px;}
.l-list dd .detail li{float:none; padding:0; width:226px; height:18px; line-height:18px; overflow:hidden;}
.l-list dd .detail label{width:30px; float:left; color:#999; padding-right:10px;}
.l-list dd p{line-height:20px; width:120px; color:#999999; overflow:hidden;}
.l-list dd .oper{margin-top:3px;}
.l-list dd .oper a{float:left; width:41px; height:19px; background:url(../images/bg100.gif) no-repeat -3px -120px; margin-right:1px; line-height:19px; margin-right:8px; border:1px solid #ccc;text-align:center;} 
.l-list dd .oper a:hover{background:url(../images/bg100.gif) no-repeat -3px -42px; color:#fff; text-decoration:none;}
.l-rbox{border:1px solid #ddd; width:216px; padding:0 10px 5px 10px; overflow:hidden;}
.l-search h1{font-size:14px; line-height:26px;}
.l-search h1 strong{font-weight:normal; padding:0 3px;}
.l-search strong{color:#ff3c00;}
ul.ld-list li{width:136px; height:110px; text-align:center; padding:0; margin:8px 18px; display:inline;}
ul.ld-list li a.pic{display:block; padding:2px; border:1px solid #dcdcdc;}
ul.ld-list li.empty{text-align:left;}
ul.ld-list li a.pic:hover{border-color:#83bb48;}

/* content */
.c-video{width:725px; float:left; overflow:hidden;}
.c-video .info{width:690px; height:380px; padding:10px 15px; overflow:hidden; background-color:#fafafa; border:1px solid #ddd;}
.c-video .title{border-bottom:2px solid #eee; height:65px; margin-bottom:8px; line-height:40px;}
.c-video .title h1{color:#000; float:left; padding:0 15px; font-size:20px; font-family:Microsoft Yahei,黑体; font-weight:normal;}
.c-video .title p{line-height:16px; clear:both; padding:0 15px;}
.c-video .title p strong{color:#ff3c00; font-weight:normal; padding-left:20px;}
.c-video .pic{float:left; width:130px; height:173px; padding:5px;}
.c-video .pic img{width:120px; height:160px; padding:3px; border:1px solid #ddd;}
.c-video .detail{float:left; width:520px; height:180px; padding:0 10px 10px 13px;}
.c-video .detail p{line-height:26px; white-space:nowrap; overflow:hidden;}
.c-video .detail p label{padding-left:40px;}
.c-video .intro{width:700px; height:48px; border-top:1px solid #eee;overflow:hidden;}
.c-video .intro h2{font-size:14px; font-weight:bold;}
.c-video .intro p{line-height:21px; padding-top:8px}
.c-video .intro strong{font-weight:bold}
.c-video .share{padding:15px; clear:both;}
.c-rbox{width:246px; float:right;}
.c-share{border:1px solid #ddd; height:380px; padding:10px; background-color:#fdfdfd;}
.c-share #videoRate{height:300px;}
.c-share .attention{border-top:1px solid #eee; padding-top:18px; margin-top:23px;}
.c-share .attention .fav{margin-right:10px;}
.c-related{border:1px solid #e1e1e1; height:450px; margin-top:10px;}
.c-related ul{width:970px; padding:4px}
.c-related li{float:left; text-align:center; padding:6px 17px; line-height:25px; width:126px; height:190px; white-space:nowrap; overflow:hidden;}
.c-related-bottom{border:1px solid #e1e1e1; height:250px; margin-top:10px;}
.c-related-bottom ul{width:970px; padding:4px}
.c-related-bottom li{float:left; text-align:center; padding:6px 17px; line-height:25px; width:126px; height:190px; white-space:nowrap; overflow:hidden;}
#c-detail{border:1px solid #ddd; margin-top:10px; font-size:14px; padding-bottom:6px;}
#c-detail h3.h31{background: url(../images/bg100.gif) 0 -376px; margin:1px;}
#c-detail p{text-indent:2em; line-height:150%; padding:8px 10px 0 10px; color:#333;}
#c-detail p strong{color:#000;font-weight:bold;}
#c-detail p a{color:#000; text-decoration:underline;}
#c-detail p a:hover{text-decoration:none;}
#c-detail .pic{text-align:center; line-height:180%;}
#c-detail .pic img{padding:3px; border:1px solid #ddd;}
#c-detail ul{padding:10px 20px;}
#c-detail li{line-height:26px; height:26px;}

/* player */
.menu li a.logo{padding-left:0;}
.menu .search{padding-left:15px; width:190px; height:35px; line-height:35px;}
.menu .search .submit{width:45px; height:28px; line-height:28px; cursor:pointer; overflow:hidden; background:url(../images/bg100.gif) no-repeat 0 -415px; border:0; vertical-align:top; _vertical-align:baseline;}
.menu .search #searchWord{width:140px; height:20px; margin-top:4px;}
.nav #user{right:126px;}
.current .notice{padding-left:10px; color:#ff3c00;}
.p-player{overflow:hidden; clear:both; width:100%; height:602px; position:relative;}
.p-player h1{font-family:Microsoft Yahei,黑体; font-size:18px; color:#f5f5f5; text-align:center; background-color:#000; position:relative; left:-490px; top:-301px; width:980px; line-height:30px;}
.p-player .p-vbox{position:absolute; left:50%; top:50%; width:0px; height:0px;}
.p-player .p-v{position:relative; left:-490px; top:-301px; width:980px; height:520px; background-color:#000;}
.p-player .p-vl, .p-player .p-vr{height:600px; position:relative; overflow:hidden; width:160px;}
.p-player .p-vl{left:-662px; top:-900px;}
.p-player .p-vr{left:502px; top:-1500px;}
.p-oper{padding:10px 10px 0 10px; width:956px; height:36px; overflow:hidden; position:relative; left:-490px; top:-300px; border-top:1px solid #888; border-bottom:2px solid #888; border-left:2px solid #888; border-right:2px solid #888; background-color:#f0f0f0;}
.p-oper iframe{padding-top:3px; float:left;}
.p-oper a{float:left;}
.p-oper a:hover{text-decoration:none;}
.p-oper .prev,.p-oper .next,.p-oper .error,.p-oper .copy,.p-oper .comm{border:1px solid #ddd; margin-right:10px; background:url(/Images/bg100.gif) no-repeat; background-color:#f9f9f9;}
.p-oper .prev{padding:7px 8px 6px 18px; background-position:0 -305px; border-color:#999; margin-left:5px;}
.p-oper .next{padding:7px 18px 6px 8px; background-position:-15px -304px; border-color:#999; float:right; margin-right:5px;}
.p-oper .error{padding:7px 8px 6px 25px; margin:0 10px 0 0; background-position:0 -339px;}
.p-oper .copy{padding:7px 8px 6px 25px; background-position:-78px -339px;}
.p-oper .comm{padding:7px 8px 6px 25px; background-position:0 -451px;}
.p-oper .auto{float:right; padding:6px 10px 0 0; *padding-top:3px; display:none;}
.p-oper .auto input{vertical-align:middle;}
.p-oper .auto label{vertical-align:middle; font-family:Tahoma; padding-left:3px;}
.p-oper .bdlikebutton{left:430px; top:12px;}
.p-rbox{border:1px solid #ddd; background-color:#fbfbfb; padding:10px 15px; width:214px;}
.p-rbox #videoRate{height:220px; border-bottom:1px dotted #ddd;}
.p-rbox .attention{padding:15px 0; border-bottom:1px dotted #ddd; height:25px;}
.p-rbox .attention .fav{margin-right:5px;}
.p-related{background-color:#fafafa; border:1px solid #e1e1e1; overflow:hidden; width:720px; height:453px;}
.p-related ul{width:710px; padding:0 0 5px 10px;}
.p-related li{float:left; text-align:center; padding:6px; line-height:25px; width:128px; height:190px; white-space:nowrap; overflow:hidden;}
.p-vinfo{white-space:nowrap; overflow:hidden;}
.p-vinfo dt{font-family:Microsoft Yahei,黑体; font-size:14px; color:#426f00; display:inline; line-height:30px;}
.p-vinfo dd{line-height:24px;}
.p-vinfo label{padding-left:40px;}
.p-recommend{border:1px solid #ddd; width:224px; padding:0 10px 5px 10px; height:291px;}
.dp-related{height:301px;}

/* topic */
.zt-list li{height:82px; overflow:hidden; line-height:170%; position:relative; background-color:#fcfcfc; border:3px solid #f0f0f0; padding:15px; margin-bottom:10px;}
.zt-list li:hover{border-color:#c4dfa6; background-color:#fff;}
.zt-list li p{position:absolute; left:285px; top:15px; height:82px; color:#888; width:675px;}
.zt-list .img{position:relative; display:block; height:84px; width:154px;}
.zt-list .img:hover{text-decoration:none;}
.zt-list .img img{padding:2px; border:1px solid #ddd; position:absolute;}
.zt-list .img:hover img{border:1px solid #6ca620;}
.zt-list .img strong{display:block; position:absolute; height:22px; line-height:22px; left:3px; bottom:1px; background-color:#000; color:#fff; width:250px; overflow:hidden; text-align:center; opacity:0.7; -moz-opacity:0.7; filter:alpha(opacity='70'); font-size:14px; font-weight:normal; cursor:pointer;}
.zt-banner{padding:2px; border:1px solid #ddd; display:block;}
.zt-content dt{font-family:Microsoft Yahei,黑体; font-size:14px; color:#426f00; padding-left:10px;}
.zt-content dd .p{width:675px; text-indent:2em; font-size:14px; color:#666; padding:15px 10px 10px 10px; margin-bottom:10px; border-bottom:1px solid #eee; line-height:180%;}
.zt-content dd .p p{width:675px; text-indent:2em; padding:5px 0;}
.zt-content dd .p strong{color:#333; font-weight:normal;}
.zt-content .bdshare_t{height:30px;}
.zt-news li{line-height:28px; height:28px; border-bottom:1px dotted #e5e5e5; overflow:hidden;}

/* news */
.n-left{float:left; width:650px;}
.n-right{float:right; width:330px;}
.n-box{border:1px solid #ddd; overflow:hidden;}
.n-tlist{padding:5px 20px; overflow:hidden;}
.n-tlist li{font-size:14px; line-height:30px; height:30px; border-bottom:1px dashed #ddd; overflow:hidden;}
.n-tlist li .dt{font-size:12px; float:right; color:#aaa;}
.n-plist{padding:10px 10px 0 10px; overflow:hidden; _zoom:1;}
.n-plist li{width:140px; height:120px; float:left; text-align:center; padding:0 5px; line-height:16px; overflow:hidden; margin-bottom:10px;}
.n-plist li a{display:block;}
.n-left .n-plist,.n-left .n-tlist{margin-bottom:30px;}
.n-left .n-plist li{padding:0 7px;}
.n-right .n-tlist li{font-size:12px;}
.n-plist img{width:120px; height:80px; padding:2px; border:1px solid #dcdcdc; margin-bottom:4px;}
.n-plist a:hover img{border-color:#83bb48;}
.n-article{width:608px; padding:10px 15px; font-size:14px; line-height:150%; color:#555; overflow:hidden;}
.n-article h1{color:#000; text-align:center; padding:10px; font-size:20px; font-family:Microsoft Yahei,黑体; font-weight:normal;}
.n-article .info{clear:both; padding:10px; color:#aaa; overflow:hidden; font-size:12px; height:16px;}
.n-article .info label{float:left; width:33%;}
.n-article .body{padding:10px 0;}
.n-article .body img{text-align:center;}
.n-article .body p{text-indent:2em; padding:8px 0;}
.n-article .body strong{color:#000;}
.n-article .body a{color:#000; text-decoration:underline;}
.n-article .body a:hover{text-decoration:none;}
.n-prev,.n-next{color:#999; clear:both; line-height:30px; white-space:nowrap; width:600px; overflow:hidden;}
.n-prev a,.n-next a{color:#4e8000;}
.n-related{background-color:#fafafa; border:1px solid #e1e1e1; overflow:hidden; width:638px;}
.n-related ul{width:626px; padding:0 0 5px 20px;}
.n-related li{float:left; text-align:center; padding:6px 10px; line-height:25px; width:128px; height:190px; white-space:nowrap; overflow:hidden;}

/* count */
.lc-list{border:1px solid #ddd; float:left; width:978px; overflow:hidden; background-color:#fbfbfb;}
.lc-list dt{height:31px; background:url(../images/bg100.gif) repeat-x 0 -110px; line-height:31px; color:#666; border-bottom:1px solid #ddd;}
.lc-list dt a,.lc-list dt label,.lc-list dt a,.lc-list dt strong{border-right:1px solid #ccc; float:left; padding:0 10px;}
.lc-list dt strong,.lc-list dt a.on{height:32px; background-color:#fbfbfb; color:#333; text-decoration:none; font-weight:bold;}
.lc-list dt .msg{float:right; padding-right:10px; color:#aaa;}
.lc-list dd{padding:10px 5px; overflow:hidden;}
.lc-list dd .dhp-tlist{width:436px; float:left; padding:5px 30px 5px 5px; margin:10px; border-right:1px dashed #ccc; overflow:hidden;}
.lc-list dd .end{border-right:0; padding-right:0;}
.lc-all h3{line-height:30px; font-size:16px; font-family:Microsoft Yahei,黑体; color:#000; clear:both; padding-left:10px; background-color:#eee; margin:5px;}
.lc-all ul{overflow:hidden;}
.lc-all li{float:left; height:30px; line-height:30px; width:220px; margin-left:20px; display:inline;  border-bottom:#ddd dashed 1px; overflow:hidden;}
.lc-all li .set{color:#aaa;}
.lc-all li em{color:#ff3c00; font-style:normal;}

/* feedback */
.f-box{border:1px solid #ddd; overflow:hidden;}
#f-form{margin:5px; padding:10px; line-height:30px; position:relative;}
#f-form th,#f-form td{padding:5px;}
#f-form input,#f-form textarea{padding:3px; color:#aaa;}
#f-form textarea{line-height:22px; width:800px; height:100px;}
#f-form input.on,#f-form textarea.on{color:#333;}
#f-form th{letter-spacing:12px;}
#f-form td{width:90%;}
#f-form .emots img{margin-right:3px; cursor:pointer;}
#f-form #face{border:1px solid #ccc; padding:1px; width:48px; background-color:#fff; cursor:pointer; margin-left:10px;}
#f-form #face span{letter-spacing:0; font-weight:normal; display:block; background-color:#999; color:#fff; padding:1px; line-height:16px;}
#f-form .submit{background:url(../images/bg100.gif) 0 -40px; width:100px; height:26px; border:0; vertical-align:middle; cursor:pointer; color:#fff; margin-right:20px;}
#f-form #status{float:right; padding-right:48px; color:#333;}
#f-form #status strong{color:#ff3c00; padding:0 2px;}
#f-form #faces{padding:10px; height:48px; position:absolute; left:80px; width:635px; top:135px; background-color:#fff; border:1px solid #ccc; overflow:hidden; white-space:nowrap; display:none;}
#f-form #faces img{cursor:pointer; margin:0 2px;}
.f-list{color:#333; font-size:13px; line-height:180%;}
.f-list th{padding:10px;}
.f-list td{padding:10px; width:92%;}
.f-list th img{background-color:#fff; padding:1px; border:1px solid #ccc;}
.f-list strong{color:#ff3c00; padding:0 2px; font-weight:normal;}
.f-list span{padding:0 2px; text-decoration:underline;}
.f-list a{padding:0 2px; color:#397a12;}
.f-list .info{background-color:#f0f0f0; padding:7px; color:#777; font-size:12px;}
.f-list .info em{float:right; font-style:normal;}
.f-list .end{border-bottom:1px dashed #ccc; padding-bottom:22px;}
.f-list .replay{border:1px solid #83bb48; padding:5px; margin-top:8px;}

/* staff */
.sc-info{width:677px; float:left; height:250px; padding:10px 15px; background-color:#fafafa; border:1px solid #ddd; overflow:hidden; font-size:13px;}
.sc-info h1{border-bottom:3px solid #eee; height:40px; line-height:40px; color:#000; padding:0 15px; font-size:20px; font-family:Microsoft Yahei,黑体; font-weight:normal;}
.sc-info dt{float:left; width:140px; height:173px; padding:5px;}
.sc-info dt img{width:120px; height:160px; padding:3px; border:1px solid #ddd;}
.sc-info dd{padding:8px 0; line-height:20px;}
.sc-info dd p{color:#333; height:180px; overflow:hidden; text-indent:2em;}
.sc-rbox{width:240px; float:right; border:1px solid #ddd; height:250px; padding:10px; background-color:#fdfdfd;}
.sc-list{float:none; width:978px;}
.sc-list dt{font-family:Microsoft Yahei,黑体; font-size:14px; color:#426f00; padding-left:10px;}
.sc-list dd{padding:15px 0 15px 40px;}
#staffRate{padding-bottom:10px;}
#dhtj{
	border: 0 none;
}
#idpage a {
    border: 1px solid #CCCCCC;
    border-radius: 2px 2px 2px 2px;
    color: #000;
    display: inline-block;
    font-size: 14px;
    height: 29px;
    line-height: 29px;
    margin: 0 2px;
    padding: 0 7px;
    text-align: center;
    vertical-align: middle;
}
#idpage a:hover{
	font-size:14px;
	color:#000;
	text-decoration:none;
}
.zsshangz{
	background: url("../images/index.png") no-repeat scroll -214px -19px transparent;
    border: medium none;
    color: #FFFFFF;
    height: 27px;
    text-indent: 2px;
    width: 98px;
}.zsshangz a{
	color:#fff;
}
.zsxiaz {
    background: url("../images/index.png") no-repeat scroll -102px -19px transparent;
    border: medium none;
    color: #FFFFFF;
    height: 27px;
    text-indent: -37px;
    width: 98px;
}.zsxiaye{
	 background: url("../images/index.png") no-repeat scroll -326px -19px transparent;
    border: medium none;
	border: none;
	border: none;
    color: #FFFFFF;
    height: 29px;
    text-indent: -42px;
    width: 98px;
}
.zspingl {
    background: url("../images/index.png") no-repeat scroll -550px -19px transparent;
	border: medium none;
    color: #FFFFFF;
    height: 27px;
    text-indent: 18px;
    width: 78px;
}.zsshangz {
    background: url("../images/index.png") no-repeat scroll -214px -19px transparent;
    border: medium none;
    color: #FFFFFF;
    height: 27px;
    text-indent: 11px;
    width: 78px;
}
.zsshangye {
    background: url("../images/index.png") no-repeat scroll -438px -19px transparent;
    border: medium none;
    color: #FFFFFF;
    height: 27px;
    text-indent: 11px;
    width: 78px;
}.test{
	width:100%;
	height:50px;
	background-color:#000;
}
/*guan kan jl*/
.historyDiv {position:absolute; left:50%; margin-left:389px;top:60px;height:36px;line-height:36px;width:95px;}
.historyDiv a {margin:0 4px; color:#FFFFFF;}
#historycontent {position:absolute;right:-10px;top:28px;width:300px;z-index:10000;}
.hHead {background:url("http://7k7k-manhua.92game.net/templets/images/history.gif") no-repeat scroll 0 0 transparent;display:block;height:28px;line-height:28px;padding:10px 8px 0;}
.lsjlu {background-color:#FFFFFF;border-color: #CCCCCC;border-style:none solid solid;border-width:medium 1px 1px;overflow:hidden;padding:0 6px 8px;}
.hHead span {display:inline;float:right;}
.historyDiv a {margin:0 4px;}
.hList {padding: 2px 5px 5px 8px;line-height: 13px;}
a.blue {color:#0000FF;}
a.red {color:#e00a0b;}

.historyDiv a{color:#fff;display:block;line-height:24px;position:relative;z-index:100; width:100px; text-align:center;}
.historyDiv a.cp{background:none repeat scroll 0 0 #FFFFFF;border-color:#FF9B40 #FF9B40;height:30px;border-style:solid solid none;border-width:1px 1px 0;color:#FF8800;}
.historyDiv {margin-left:384px;top:69px;}
#historycontent {background:none repeat scroll 0 0 #FFFFFF;border:1px solid #eee;padding-top:10px; z-index:99; right:0px;_right:4px; top:33px; border-top:0px;}
.hHead {background:url("") no-repeat scroll 0 0 transparent;}
.lsjlu { border:none;}
.historyDiv a {
    color: #FFFFFF;
    display: inline;
    float: left;
    font-size: 12px;
     margin: 0 4px;}
.historyDiv a.red{ color:#f00}
.historyDiv a.blue {color: #0000FF;}
.hList li {
    border-top: 1px solid #F0F0F0;
    line-height: 18px;
    padding: 6px;
    text-align: left;  overflow: hidden; zoom:1;}
#historycontent .big {
    color: #000000;
    white-space: nowrap;
    overflow:hidden;
    width: 140px; display: inline-block;white-space: nowrap;}
#historycontent ul li a.red {overflow: hidden;zoom:1;white-space: nowrap; width: 75px;}
#historycontent a.green {color: #009900;float: right;white-space: nowrap;}
#historycontent ul li a.green {overflow: hidden; zoom:1;text-align: right; width: 43px;white-space: nowrap;}
#sd-s{border-top:0; padding:0 20px 7px 20px;}
#historyc li {
	position:relative;
border-top: 1px dotted #eee;
padding: 15px 8px 8px 8px;
height:40px;
}
#historyc li:hover{
	background-color:#eee;
	}
#historyc li .del {
margin-right: 10px;
font-family: "Comic Sans MS","Verdana",cursive;
}
#historyc li p {
clear: both;
padding: 8px 0 5px 18px;
}
#sd-s1 {
	padding: 0 20px 7px 20px;
background-color: #fff;
}
#historyc li .pos1{
	position:absolute;
	left: 25px;
top: 10px;
	}
	#historyc li .pos2{
	position:absolute;
left: 7px;
top: 10px;
	}
	#historyc li .pos3{
	position:absolute;
	left: 5px;
top: 25px;
	}
		#historyc li .pos4{
	position:absolute;
	right: 5px;
top: 10px;
	}